
/* Class = "NSBox"; title = "Box"; ObjectID = "5"; */
"5.title" = "方框";

/* Class = "NSTextField"; ibShadowedToolTip = "Automatically set permissions of uploaded files"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "自动设置已上传文件的权限";

/* Class = "NSTextField"; ibShadowedToolTip = "Skip matching files when uploading or downloading"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "上传或下载时跳过匹配的文件";

/* Class = "NSTextFieldCell"; title = "File Rules:"; ObjectID = "14"; */
"14.title" = "文件规则：";

/* Class = "NSTextFieldCell"; title = "Permissions:"; ObjectID = "15"; */
"15.title" = "权限：";

/* Class = "NSTabViewItem"; label = "ftp"; ObjectID = "19"; */
"19.label" = "ftp";

/* Class = "NSTabViewItem"; label = "webdav"; ObjectID = "20"; */
"20.label" = "webdav";

/* Class = "NSTabViewItem"; label = "s3"; ObjectID = "21"; */
"21.label" = "s3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "World"; ObjectID = "30"; */
"30.title" = "全局";

/* Class = "NSMenuItem"; title = "Authenticated Users"; ObjectID = "31"; */
"31.title" = "已通过身份鉴定的用户";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "32"; */
"32.title" = "所有者";

/* Class = "NSTextFieldCell"; title = "Write:"; ObjectID = "33"; */
"33.title" = "写入：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "36"; */
"36.title" = "所有者";

/* Class = "NSMenuItem"; title = "World"; ObjectID = "38"; */
"38.title" = "全局";

/* Class = "NSMenuItem"; title = "Authenticated Users"; ObjectID = "39"; */
"39.title" = "已通过身份鉴定的用户";

/* Class = "NSTextFieldCell"; title = "Read:"; ObjectID = "40"; */
"40.title" = "读取：";

/* Class = "NSButtonCell"; title = "Execute"; ObjectID = "43"; */
"43.title" = "执行";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "mode"; ObjectID = "45"; */
"45.ibExternalAccessibilityDescription" = "模式";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "60"; */
"60.title" = "用户：";

/* Class = "NSTextFieldCell"; title = "Group:"; ObjectID = "61"; */
"61.title" = "群组：";

/* Class = "NSTextFieldCell"; title = "World:"; ObjectID = "62"; */
"62.title" = "全局：";

/* Class = "NSTextFieldCell"; title = "Octal:"; ObjectID = "63"; */
"63.title" = "八进制：";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "64"; */
"64.title" = "读取";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "65"; */
"65.title" = "读取";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "66"; */
"66.title" = "读取";

/* Class = "NSButtonCell"; title = "Write"; ObjectID = "67"; */
"67.title" = "写入";

/* Class = "NSButtonCell"; title = "Write"; ObjectID = "68"; */
"68.title" = "写入";

/* Class = "NSButtonCell"; title = "Write"; ObjectID = "69"; */
"69.title" = "写入";

/* Class = "NSButtonCell"; title = "Execute"; ObjectID = "70"; */
"70.title" = "执行";

/* Class = "NSButtonCell"; title = "Execute"; ObjectID = "71"; */
"71.title" = "执行";

/* Class = "NSButtonCell"; title = "Execute"; ObjectID = "72"; */
"72.title" = "执行";

/* Class = "NSTextFieldCell"; title = "---------"; ObjectID = "74"; */
"74.title" = "---------";

/* Class = "NSTableColumn"; headerCell.title = "On"; ObjectID = "79"; */
"79.headerCell.title" = "打开";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "80"; */
"80.headerCell.title" = "扩展名";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "81"; */
"81.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "92A-KE-JU8"; */
"92A-KE-JU8.title" = "Box";
